pluginName=OT/J Refactoring
providerName=Eclipse.org - Object Teams

Refactoring.menu.label=Refac&tor

Inline.callin.label=Inline Callin...
Inline.callin.tooltip=Inline a callin-bound method

ActionDefinition.inline.callin.name= InlineCallin
ActionDefinition.inline.callin.description= Inline a callin-bound role method

Extract.callin.label=Extract Callin...
Extract.callin.tooltip=Extract a method call to a callin-bound role method

ActionDefinition.extract.callin.name= ExtractCallin
ActionDefinition.extract.callin.description= Extract a callin-bound role method

Moveto.rolefile.label=Move to Role file
Moveto.rolefile.tooltip=Move this role to a new file inside a team package

ActionDefinition.extract.callin.name= Move to Role File
ActionDefinition.extract.callin.description= Move role to new file
